Classes | Namespaces
PowerPoint7Text.cxx File Reference
`#include <cmath>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWParser.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWPresentationListener.hxx"`
`#include "PowerPoint7Struct.hxx"`
`#include "PowerPoint7Text.hxx"`
`#include "PowerPoint7Parser.hxx"`

## Classes
struct | PowerPoint7TextInternal::Ruler
| Internal: a ruler of a PowerPoint7Text. More...
struct | PowerPoint7TextInternal::TextZone
| Internal: a text zone of a PowerPoint7Text. More...
struct | PowerPoint7TextInternal::State
| Internal: the state of a PowerPoint7Text. More...

## Namespaces
| PowerPoint7TextInternal
| Internal: the structures of a PowerPoint7Text.